@charset "utf-8";




/********************
// tablet 분기점
********************/
@media only screen and (max-width: 1200px) {
    .inner{width:calc(100% - 120px); margin:0 auto;}
    .mainBanner {background: url('../img/mainBgTab.jpg'); background-size:cover;}
    .qaBox{border:36px solid #37383E; box-shadow:     0 0 16px rgba(255, 255, 255, 0.25),     inset 6px 7px 16px rgba(0, 0, 0, 0.25);}
    .inputBox{ padding: 20px;}
}      




/********************
// 모바일 분기점
********************/
@media only screen and (max-width: 768px) {     
    .inner{width:calc(100% - 40px); margin:0 auto;}     
    .qaBox{border:12px solid #37383E; box-shadow:     0 0 16px rgba(255, 255, 255, 0.25),     inset 6px 7px 16px rgba(0, 0, 0, 0.25);}
    .inputBox{ padding:12px;}
}

